MetacatUI - Story #6945

Expose Member Node services
01/20/2016 09:33 AM - Lauren Walker

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Lauren Walker % Done:

Category: Estimated time:

Target version: 1.13.0 Spent time:

01/20/2016

100%
0.00 hour
0.00 hour

Description

Subtasks:
Task # 6946: Create mockup of the services display in metadata and search result views
Task # 7006: UX testing of MN data service mockups

Resolved
Resolved

History

#1 - 03/10/2016 04:35 PM - Lauren Walker
- Target version changed from 1.11.0to 1.12.0

#2 - 08/03/2016 10:01 AM - Lauren Walker
- Target version changed from 1.12.0 to 2.0.0

#3 - 09/28/2016 01:35 PM - Lauren Walker
- Target version changed from 2.0.0 to 1.13.0

At the DataONE AHM we decided to implement this by November 2016, so it will be released before 2.0.0

#4 - 11/15/2016 09:56 AM - Lauren Walker

- Status changed from New to Resolved

04/09/2024
